{
  "name": "Munition (Elfenbogen)",
  "image": "systems/DSA_4-1/assets/arsenal/arrow2.png",
  "category": [
    "Gegenstand"
  ],
  "weight": 0.075,
  "price": 0.4,
  "breakFactor": 0,
  "iniModifier": 0,
  "attackModifier": 0,
  "parryModifier": 0,
  "meleeAttackModifier": 0,
  "meleeAttackModifierIncrement": 0,
  "meleeSkills": [],
  "meleeAttackDamage": "",
  "rangedSkills": [],
  "rangedRangeModifier": "",
  "rangedRangeDamageModifier": "",
  "rangedAttackDamage": "",
  "rangedReloadTime": 0,
  "armorValue": 0,
  "armorHandicap": 0,
  "description": ""
}
